<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8"/>
    <title></title>
    <link rel="stylesheet" href="sass/swing.css">
</head>
<body>
    <div class="swing">Swing</div>
</body>
</html>
